package com.smppw.modaq;

import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;

@SpringBootApplication
public class MoDaqApplication {

    public static void main(String[] args) {
        SpringApplication.run(MoDaqApplication.class, args);
    }

}
